/*
Theme Name: Divi Child Illumination
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Theme pour le site Illumination
Version: 4.27.6.1779192870
Updated: 2026-05-19 12:14:30
*/

@font-face {
    font-family: 'AlbulaPro';
    src: url('https://illumination.ta-daaa.ch/wp-content/uploads/2026/05/albulapro-regular.otf') format('opentype');
}
@font-face {
    font-family: 'AlbulaPro Light';
    src: url('https://illumination.ta-daaa.ch/wp-content/uploads/2026/05/albulapro-light.otf') format('opentype');
}
@font-face {
    font-family: 'AlbulaPro Bold';
    src: url('https://illumination.ta-daaa.ch/wp-content/uploads/2026/05/albulapro-bold.otf') format('opentype');
}
